TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Inverse ( map() m ) -> map()

### Description

<shortdoc> Returns the inverse of the map m, which must have a preimage or calculation of an inverse defined. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack